#ui-datepicker-div {
	background: #fff;
	border: 0 none;
	border-radius: 8px 8px 4px 4px;
	display: none;
	padding: 0 0 10px;
	width: 261px;
	z-index: 200 !important;
}

#ui-datepicker-div .ui-datepicker-header {
	background: none;
	border: 0 none;
	border-radius: 4px 4px 0 0;
	height: 30px;
	margin: -5px 0 0;
	padding: 14px 20px 0;
}
#ui-datepicker-div .ui-datepicker-title {
	color: #fff;
	display: block;
	font: normal 22px/22px 'PT Sans', sans-serif;
	margin: 0 auto;
	text-align: center;
	width: 170px;
}
#ui-datepicker-div a.ui-datepicker-prev,
#ui-datepicker-div a.ui-datepicker-next {
	background: none;
	border: 0 none;
	color: #fff;
	font: normal 22px/22px 'PT Sans', sans-serif;
	height: 20px;
	text-decoration: none;
	text-indent: -9999px;
	width: 20px;
}
#ui-datepicker-div a.ui-datepicker-prev {
	float: left;
	left: 12px;
	top: 14px;
}
#ui-datepicker-div a.ui-datepicker-next {
	background-position: 100% 0;
	float: right;
	right: 12px;
	top: 14px;
}
#ui-datepicker-div a.ui-datepicker-prev span,
#ui-datepicker-div a.ui-datepicker-next span {
	display: none;
}
#ui-datepicker-div a.ui-datepicker-prev:hover,
#ui-datepicker-div a.ui-datepicker-next:hover {
	background: none;
	border: 0 none;
	color: #fff;
	cursor: pointer;
}
#ui-datepicker-div a.ui-datepicker-next:hover {
	background-position: 100% 0;
}



#ui-datepicker-div .ui-datepicker-calendar {
	background: #fff;
	margin: 10px auto 0;
	width: 230px;
}
#ui-datepicker-div .ui-datepicker-calendar th {
	color: #fa565a;
	font: normal 15px/28px 'PT Sans', sans-serif;
	padding: 0 0 3px;
}
#ui-datepicker-div .ui-datepicker-calendar tr {
}
#ui-datepicker-div .ui-datepicker-calendar td {
	color: #bababa;
	font: normal 15px/28px 'PT Sans', sans-serif;
	padding: 0;
	text-align: center;
	width: 29px;
}
#ui-datepicker-div .ui-datepicker-calendar td a {
	color: #4d5560;
	font: normal 15px/28px 'PT Sans', sans-serif;
	text-decoration: none;
}
#ui-datepicker-div .ui-datepicker-calendar td.ui-datepicker-current-day {
	background: none;
}
#ui-datepicker-div .ui-datepicker-calendar td.ui-datepicker-current-day a {
	color: #fff;
}

#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-content .ui-state-default {
	background: none;
	border: 0 none;
	color: #979c88;
	padding: 0;
	text-align: center;
}
